Subject: Re: bug#41373: GNU ELPA: Add "reporting bugs" to individual package pages

From: Glenn Morris <[email-masked]>
Date: Mon, 18 May 2020 14:04:45 -0400

Stefan Kangas wrote:

> I think this is situation could be alleviated by including a static
> section on the pages for individual packages which explains how to
> report bugs.

This will vary from package to package. I doubt "M-x report-emacs-bug"
is right in anything more than a small minority of cases (because it
would require the package developer to subscribe to bug-gnu-emacs).
I would think that the package itself needs to contain its bug reporting
information, independent of elpa.gnu.org.